@font-face {
	font-family: 'Onest';
	src: url('../fonts/onest/Onest-Thin.woff2') format('woff2') url('../fonts/onest/Onest-Thin.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'Onest';
	src: url('../fonts/onest/Onest-Light.woff2') format('woff2') url('../fonts/onest/Onest-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Onest';
	src: url('../fonts/onest/Onest-Regular.woff2') format('woff2') url('../fonts/onest/Onest-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Onest';
	src: url('../fonts/onest/Onest-Medium.woff2') format('woff2') url('../fonts/onest/Onest-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Onest';
	src: url('../fonts/onest/Onest-Bold.woff2') format('woff2') url('../fonts/onest/Onest-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Onest';
	src: url('../fonts/onest/Onest-ExtraBold.woff2') format('woff2') url('../fonts/onest/Onest-ExtraBold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'Onest';
	src: url('../fonts/onest/Onest-Black.woff2') format('woff2') url('../fonts/onest/Onest-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}
